RubyGems Navigation menu

aws-sdk-support 1.5.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.59.0 - June 05, 2024 (41,5 KB)
  2. 1.58.0 - May 13, 2024 (41,5 KB)
  3. 1.57.0 - April 26, 2024 (41 KB)
  4. 1.56.0 - April 25, 2024 (41 KB)
  5. 1.55.0 - January 26, 2024 (41 KB)
  6. 1.5.0 - October 24, 2018 (22,5 KB)
Mostrar todas las versiones (73 total)

dependencias de Runtime (2):

aws-sdk-core >= 3.26.0, ~> 3
aws-sigv4 ~> 1.0

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 68.980.009

Para esta versión 920.447

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: